Skip to main content
PUT
Update message template

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

messageTemplateId
string
required

Message template id.

Body

application/json
name
string

Template name.

messageContent
object

Structured template content for the vendor.

vendorDetails
object

Vendor-specific channel configuration and profile.

Response

OK

success
enum<boolean>
required
Available options:
true
data
object
required